<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Ұялы телефондарға арналған есту құралымен үйлесімдік (HAC) ережелері"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Ұялы телефондарға арналған есту құралымен үйлесімдік (HAC) ережелері</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Ұялы
телефондарға арналған есту құралымен үйлесімдік (HAC) ережелері</h2><p>2003 жылы FCC сандық сымсыз телефондарды есту құралдарымен және
кохлеарлы имплантаттармен үйлесімді ету ережелерін енгізді. Дегенмен,
аналогтық сымсыз телефондар әдетте есту құралдарымен немесе кохлеарлы
имплантаттармен кедергі келтірмейді, кейде телефонның антеннасы, артқы
жарығы немесе басқа құрамдас бөліктері арқылы шығарылған электромагниттік
қуат арқылы кедергі келтіреді.</p>
<p>Телефоныңыз FCC HAC ережелеріне
(ANSI C63.19) сәйкес келеді.</p>
<p>Кейбір сымсыз телефондар кейбір
есту құрылғыларының (есту құралдары және кохлеарлы имплантаттар) жанында
пайдаланылған кезде пайдаланушылар дызылдаған, гуілдеген немесе қыңқылдаған
шу байқауы мүмкін.</p>
<p>Кейбір есту құрылғылары басқаларына қарағанда
осы кедергі шуына тұрақты болып келеді және телефондар осылар шығарған
кедергі көлеміне қарай өзгеше болуы мүмкін.</p>
<p>Сымсыз телефон өнеркәсібі
есту құрылғысын пайдаланушыларға өздерінің есту құрылғыларымен үйлесімді
телефондарды табуға көмектесу мақсатында сымсыз телефондар үшін бағалау
жүйесін әзірлеген. Барлық телефондар бағаланбайды. Бағаланған телефондардың
қорабында бағасы немесе қорапта орналасқан жапсырмасы бар. Бағалар
кепілдік болып табылмайды. </p>
<p>Нәтижелер пайдаланушының есту құрылғысына
және есту мүкістігіне байланысты өзгеруі мүмкін. Егер сіздің есту
құрылғыңыз кедергіге осал болса, онда сіз бағаланған телефонды сәтті
пайдалана алмауыңыз мүмкін. Телефонды есту құрылғыңызбен байқап көру
оны жеке қажеттіліктеріңіз үшін анықтаудың ең жақсы әдісі болып табылады.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-бағалаулар:
M3 немесе M4 деп бағаланған телефондар FCC талаптарына сәйкес келеді
және бағаланбаған телефондарға қарағанда есту құрылғыларына аз кедергі
келтіреді. M4 деген екі бағалаудың жақсысы/жоғарысы болып табылады.</p>
</div>

<div class="section"><p>T-бағалау:
T3 немесе T4 деп бағаланған телефондар FCC талаптарына сәйкес келеді
және бағаланбаған телефондарға қарағанда есту құрылғыларының шарғысымен
("T қосқышы" немесе "Телефон қосқышы") қолданылады. T4 деген екі бағалаудың
жақсысы/жоғарысы болып табылады. (Барлық есту құрылғыларында шарғы
болмайтынын ескеріңіз.) Есту құрылғыларын да өлшеуге болады.</p>
</div>

<div class="section"><p>Бұл
телефон кейбір сымсыз технологияларды пайдаланатын есту құралдарымен
пайдалану үшін тестіленген және бағаланған. Дегенмен, есту құралдарымен
пайдалануға әлі тестіленбеген бұл телефонда қолданылған кейбір жаңа
сымсыз технологиялар болуы мүмкін. Кез келген кедергі келтіретін шуды
еститініңізді анықтау үшін осы телефонның әртүрлі мүмкіндіктерін есту
құралымен немесе кохлеарлы имплантаттармен мұқият және түрлі орындарда
байқап көріңіз. Есту құралының үйлесімділігі туралы ақпарат алу үшін
қызмет жеткізушіге немесе телефон өндірушісіне хабарласыңыз. Егер
қайтару немесе айырбастау саясаты туралы сұрақтарыңыз болса, қызмет
жеткізушіге немесе телефон сатушысына хабарласыңыз.</p>
</div>

<div class="section"><p>Құрылғыңыз үшін
есту құралының үйлесімділік бағасы сақталғанына көз жеткізу үшін қоңырау
барысында Bluetooth және/немесе Wi-Fi құрамдастары сияқты екінші таратқыштар
ажыратылуы тиіс.</p>
<p>FCC есту құралының үйлесімдігі туралы қосымша
ақпарат алу үшін <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> бөліміне өтіңіз.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>